Subject: Re: [PATCH v3 1/4] powerpc/mpic: add irq_set_wake support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 02 Jul 2013 08:59:28 +1000

On Mon, 2013-07-01 at 17:36 -0500, Scott Wood wrote:
> I'll send it tonight after I verify no obvious breakage.
> 
> I realize it's late, but I wasn't involved until a few weeks ago, and  
> there was a large backlog (of which I've only been able to get through  
> a portion so far).  Most of what I have gone through was done in the  
> past week -- I wasn't just holding on to it.

Sure, I know :-) Just saying for next time ... I prefer a regular trickle
to a big batch too late.

Cheers,
Ben.